{
    "Date": "Date",
    "The list of logs is empty!": "La liste des logs est vide !",
    "All": "Tous",
    "Emergency": "Urgence",
    "Alert": "Alerte",
    "Critical": "Critique",
    "Error": "Erreur",
    "Warning": "Avertissement",
    "Notice": "Notice",
    "Info": "Info",
    "Debug": "Debogage",
    "name": "Nom",
    "gender": "Civilité",
    "mr": "M.",
    "mrs": "Mme",
    "firstname": "Prénom",
    "lastname": "Nom",
    "position": "Poste",
    "department": "Service",
    "office": "Bureau",
    "fax": "Fax",
    "email": "Email",
    "phone": "Téléphone",
    "phone_central": "Téléphone Accueil",
    "mobile": "Mobile",
    "zipcode": "Code postal",
    "country": "Pays",
    "company": "Entreprise",
    "address": "Adresse",
    "street": "Rue",
    "state": "Région",
    "postal_address": "Adresse postale",
    "city": "Ville",
    "copyright": "© JardinEnvie 2021",
    "records": "enregistrements",
    "delay": "Délai",
    "rows_on": "lignes sur",
    "selection": "Sélection",
    "others": "Autres",
    "list": "Liste",
    "active": "Actif",
    "yes": "Oui",
    "no": "Non",
    "choose_a_file": "Choisissez un fichier",
    "select_a_value": "Selectionnez une valeur",
    "members_area": "Espace réservé",
    "login_to_your_account": "Se connecter à votre compte",
    "sign_in": "connexion",
    "password_reset": "Réinitialisation du mot de passe",
    "login": "Identifiant",
    "password": "Mot de passe",
    "updated_at": "Mis à jour",
    "cancel": "Annuler",
    "save": "Sauver",
    "comments": "Notes internes",
    "comment_add": "Ajout de Note interne",
    "apply": "Appliquer",
    "close": "Fermer",
    "search": "Chercher"
}